/*
 *  Tophotel.de - Styles for ads
 */

/* Overlay Ads */
.th-overlay-ad > div {
  z-index: 3000 !important;
  position: fixed !important;
}
.th-show-mobile {
  display: block;
}
.th-show-tabletdesktop {
  display: none;
}
@media only screen and (min-width: 640px) {
  .th-show-mobile {
    display: none;
  }
  .th-show-tabletdesktop {
    display: block;
  }
}

/* Superbanner sticky */
.th-superbanner-sticky {
  position: fixed;
  z-index: 99;
  bottom: 0;

  width: 100%;
  height: 112px; /* 90px for the banner + 22px for the close button */
  height: auto;

  text-align: center;
  line-height: 1;
}

.th-superbanner-sticky .adition-close-button {
  max-width: 320px;
  margin: 0 auto;
  padding-right: 0.5rem;
  text-align: right;
}

@media only screen and (min-width: 728px) {
  .th-superbanner-sticky .adition-close-button {
    max-width: 728px;
    width: 728px;
    padding-right: 0;
  }
}
